

a {
  color: #2293d0;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #2293d0 ;
  text-decoration: underline;
}

.lslide p {
padding-left:40px;
padding-right:40px;
font-size:2em;
} 

.dateheader {
position:absolute;
top:5px;
right:0px;
color:#fff;
text-align:center;
width:105px;
height:105px;
background-color:#333;
border-radius:50%;
padding-top:5px;
}

@media (max-width:992px) {
.dateheader {
width: 75px;
height: 75px;
font-size:20px;
right:10px;
top:50px;
}
}













/* --------- BODY --------- */

body {
	margin-top:100px;
font-size:17px;
line-height:1.6em;
background:#fff
}










/* --------- CONTENT AREAS --------- */

.anchor{
	display: block;
	height: 100px; /*same height as header*/
	margin-top: -100px; /*same height as header*/
	visibility: hidden;
}


.content1,.content2, .content3, .content4,.content5, .content6, .content7{
background:#fff;
padding-bottom:40px;
padding-top:40px;
}









.row .col-lg-1, .row .col-lg-2, .row .col-lg-3, .row .col-lg-4, .row .col-lg-5, .row .col-lg-6, .row .col-lg-7, .row .col-lg-8, .row .col-lg-9, .row .col-lg-10, .row .col-lg-11, .row .col-lg-12
{
	margin-top: 20px;
}

.row .col-md-1, .row .col-md-2, .row .col-md-3, .row .col-md-4, .row .col-md-5, .row .col-md-6, .row .col-md-7, .row .col-md-8, .row .col-md-9, .row .col-md-10, .row .col-md-11, .row .col-md-12
{
	margin-top: 20px;
}

.row .col-sm-1, .row .col-sm-2, .row .col-sm-3, .row .col-sm-4, .row .col-sm-5, .row .col-sm-6, .row .col-sm-7, .row .col-sm-8, .row .col-sm-9, .row .col-sm-10, .row .col-sm-11, .row .col-sm-12
{
	margin-top: 20px;
}












/* --------- INSIDE PAGE HEADERS --------- */


div.pagehdr
{
background-color:#2293d0;
background-image: url("/images/section3.jpg");
 background-repeat:no-repeat;
    background-size:cover;
padding-top:100px;
padding-bottom:60px;
border-bottom:2px solid #ccc;
border-top:0px solid pink;
/* box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07); */
}



div.pagehdr-title
{
color:#fff;
text-transform: uppercase;
text-align:center;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0);
font-size:50px;
line-height:50px;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
letter-spacing:-2px;
padding-bottom:20px
}



div.pagehdr-subtitle
{
text-transform: uppercase;
color:#fafafa;
text-align:center;
font-size:26px;
}

@media (max-width:500px) {
div.pagehdr-title
{
font-weight:700;
font-size:30px;
line-height:30px;
}
}



div.pagehdr2
{
background:#444;
padding-top:20px;
padding-bottom:20px
}

div.pagehdr2-title
{
color:#fff;
text-transform: uppercase;
text-align:center;
font-size:40px;
}

div.pagehdr2-subtitle
{
color:#fff;
text-transform: uppercase;
text-align:center;
font-size:20px;
}









/* --------- TYPE --------- */

body {color:#666}


h1 {
margin-top:0px;
padding-top:0px;
text-transform: uppercase;
}

h1 small {
color:#747D94;
font-weight:bold
}

H1{
	color:#333;

font-weight:bold
}

H2{

color:#222;
text-transform: uppercase;

}

H3{
	color:#403D3A;
text-transform: uppercase;
}

H4{
	color:#403D3A
}





/* --------- BRAND ON NAV BAR --------- */

.smileslogo
{
padding-top:12px;margin-top:0px
}

@media (max-width:991px) {
.brandlogo
{
padding-top:0px;margin-top:0px;
width:130px
}
.navbar-brand{
padding-top:0px
}
}


@media (max-width:400px) {
.brandlogo
{
padding-top:0px;margin-top:0px;
width:90px
}
.navbar-brand{
padding-top:0px
}
}



/* --------- NAV BAR --------- */


.navbar, #topheader {
/*background-image: url("/images/nav-b3.png");*/
background-color:#fff;
border-bottom:0px solid #222
}



.navbar-fixed-top {
	height:100px;
	margin-bottom:0px
}
		
.navbar-brand {
	padding-bottom:0px;
	padding-top:10px;
	font-size:42px;
	font-weight:bold;
	text-align:center;
	min-width:100px;
}


		
.navbar-nav > li > a {
	padding-bottom:40px;
	padding-top:40px;
	font-size:14px;
text-transform: uppercase;
	font-weight:bold;
	color:#333;
	text-align:center;
	min-width:100px;
}	

#leftCol > .nav-stacked > li > a:hover {
background-color:#eee
}

.collapse, .navbar-collapse {
	height:150px;
}

.navbar-container {
	height:150px;
	margin-right:auto;
	margin-left:auto;
}



.navbar-nav > li > a:hover, .navbar-nav > li > a:focus,.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-toggle:hover {
	color: #333;
	background-color:#fafafa;
	transition: background-color 0.8s, padding-bottom .8s, padding-top .8s;
}

.navbar-toggle:hover, .navbar-toggle:focus {
	color:#000;
background-color:#fafafa;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color:#fff;
}

.icon-bar {
	background:#555;
}

.navbar{
	opacity:1
}


.navbar-nav > li > a.social {
padding:40px 10px 40px 10px;
font-size:130%;
min-width:0px;
}
.navbar-nav > li > a.social:hover {
background-color:#fafafa;
}

.dropdown-menu > li > a {
background:white
}
.dropdown-menu > li > a:hover {
background-color:#fafafa
}


@media (max-width:767px) {

.navbar {
	display:initial;
}

.navbar-collapse{
background-color:white
}

.navbar-fixed-top {
	height:5px;
}

.navbar-toggle {
}

.collapse, .navbar-collapse {
	height:50px;
}

.navbar-nav > li > a, .navbar-nav > li > a.social{
	padding-bottom:10px;
	padding-top:10px;
	font-size:14px;
	text-align:left;
	min-width:0px;
color:#555
}

.navbar-nav > li > a:hover {
	padding-bottom:10px;
	padding-top:10px;
background:#fafafa
}

.navbar-container {
	height:auto;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus,.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-toggle:hover {
	padding-top:10px;
	padding-bottom:10px;
background:#fafafa
}





@media(max-width:767px) {
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
}
.nav > li > a:hover {
background-color:#fafafa;
}
.navbar-toggle {
background-color:#fff;
}
.navbar-toggle:hover {
color: #fff;
}
.navbar-nav > li > a, .navbar-brand,  .navbar-brand:hover   {
}
.navbar-nav > li > a { 
color:#555;
background-color:#fff;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus,.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-toggle:hover {
color: #000;
}

.navbar-toggle:hover, .navbar-toggle:focus {
color: #000;
}


.navbar-nav > li > a.social {
padding:10px 10px 10px 10px;
font-size:130%;
min-width:0px;
}
.navbar-nav > li > a.social:hover {
background-color:#fafafa;
}

}

/* --------- CRITICAL FIX FOR MOBILE DROP DOWN --------- */
.dropdown-backdrop {
    position: static;
}


body {
	margin-top:150px
}
}





















@media (max-width:991px) {
.toplogo2 {
width:180px;
padding-top:8px
}
}


@media (max-width:767px) {

body {
	margin-top:50px
}



.logo {
font-size:60%;
}
.navbar-brand {
padding-top:10px;
}

.navbar-fixed-top {
	height:50px;
}

.collapse, .navbar-collapse {
	height:50px;
}
}

@media (min-width: 1140px) {
.container {
    width: 1140px;
}
}

@media (max-width:991px) {

.navbar-nav > li > a {
	min-width:80px;
}
.nav>li>a {
  padding-left: 5px;
padding-right:5px
}
}






















/* --------- TOP HEADER --------- */

.topheader {
background:#fafafa;color:#444
}

@media (min-width:768px) {
#mobileheader{
display:none;
}
}












/* --------- DEFAULT MENU CARDS --------- */


.item p {
  position: relative;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}

.item {
width:33%;
padding:10px;
}

@media (max-width:767px) {
.item {
width:50%;
}
}

@media (max-width:500px) {
.item {
width:100%;
}
}

.item-border{
border: 1px solid #f7f7f7;
background:white;
text-align:center;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.card-image{
border-radius: 0%;
width:100%;
text-align:center
}


.card-title, a.card-title{
color:#333;
text-transform: uppercase;
font-weight:bold;
text-align:center
}

.card-desc{
display:none;
text-align:justify
}

.card-caption{
padding:10px;
}

.card-button{
padding:10px;
}





/* --------- FOOTER UP AND CONTACT BUTTONS --------- */

.upbutton {
	transition: opacity 1s, right .2s;
	opacity:0;
	right:-40px;
	}
	
	.upbutton.is-visible {
	opacity:.5;
	right:10px
	}
	.contactpull {
	right:10px;
	transition: right .2s;
	}
	
	.contactpull.is-visible {
	right:50px;
	}
	
	a.upbutton, a.contactpull {
	position:fixed;bottom:10px;z-index:100;padding:10px 10px 5px 10px;background-color:#404d64;opacity:.5
	}
	
	a.upbutton:hover, a.contactpull:hover {
	opacity:1;background:#e2574c

	}











/* --------- STANDARD PAGE HEADER --------- */

div.pageheader
{
background:#f7f7f7;
border:1px solid #ededed;
padding-top:25px;
padding-bottom:25px
}

div.pageheader
{
	background: #444 url('/images/bg7.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	position:relative;
	z-index:0;
	height:auto;
}


.pageheader h4
{
color:#777
}








/* --------- BREADCRUMBS --------- */

.breadcrumb
{
background:#fafafa
}












/* --------- RIGHT NAV FOR CART, NEWS AND PHOTOS --------- */

div.rightnav
{
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px dotted #eee;
}














/* --------- ADMIN BUTTONS --------- */

#show {
display:none;
}

#bl1:hover,#bl2:hover,#bl3:hover,#bl4:hover,#bl5:hover,#bl6:hover,#bl7:hover
{
border:1px dashed #8c9bba
}

.topadmin
{
padding-bottom:20px
}



#adminnav {
z-index:100;
padding-top:10px;
}

.btn-default,.adminoptions,#newsbutton {
  color: #50ADDA;
  background-color: #d9edf7;
  border-color: #A7D7ED;
}

.btn-default:hover,#newsbutton:hover {
  color: #50ADDA;
  background-color: #F4FAFD;
  border-color: #A7D7ED;
}

.text{
background:transparent
}

.text > small {
font-size:15px;
}





/* --------- TESTIMONIALS --------- */

.item p {
  background: #fff;
color:#555;
font-size:17px
}

.item p::after {
  border: 8px solid transparent;
  border-top-color: #fff;
}


div.ls-1
{
padding-left:100px;
padding-right:100px;
font-size:24px;
line-height:32px;
color:#555
}

div.ls-2
{
padding-top:20px;
padding-left:100px;
padding-right:100px;
font-size:18px;
font-weight:bold;
color:#f2294a
}




@media (max-width: 480px) {

.item p {
color:#555;
font-size:13px
}

div.ls-1
{
padding-left:20px;
padding-right:20px;
font-size:14px;
}

div.ls-2
{
padding-top:20px;
padding-left:20px;
padding-right:20px;
font-size:14px;
font-weight:bold
}
}






/* --------- Wells --------- */

div.well
{
background:#fafafa;
border-color:#ededed
}

div.defaultwell {
	min-height: 20px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	margin-bottom: 0px;
	border: 0px solid #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

div.well2 {
	min-height: 20px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:4px;
	margin-bottom: 0px;
	border: 1px solid #ccc;
	background:#fff;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
}

div.well3 {
	background:#fafafa;
	min-height: 20px;	
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-bottom: 0px;
	border: 0px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
}

div.none {
	padding-left:0px;
	padding-right:0px;
border:none
}

.popin, div.well4{
	background:#1a3642;
	box-shadow: 0 0 5px #999;
	border-radius:2px;
        color:white
}

.popin h3{
color:#fff
}

.popin2{
background:white;
padding:0px;
border:1px solid #ccc
}













/* --------- IMAGES --------- */

.container img {
	display: inline-block;
	height: auto !important;
	max-width: 100%;
}


.imgright {
	border: 0px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

.imgleft {
	border: 0px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}










/* --------- Footer --------- */

#footer a {
        color:#fff;
        font-size:17px;
}

#footer a:hover {
        color:#fff;
}

#footer p {
color:#fff; 
font-size:17px;
}

#footer h1 {
color:#fff;
font-size:50px;
text-align:center;
margin-top:20px;
margin-bottom:20px
}

.subfooter {
	padding-bottom:20px;
	padding-top:10px;
background:#4b9268;
	color:#fff;
font-size:12px;
}

#subfooter a {
        color:#fff;
        font-size:12px;
}

#subfooter a:hover {
        color:#fff;
}

.footer {
background-image: url("/images/footer-bg.jpg");
 background-repeat:no-repeat;
    background-size:cover;
color:#fff;
padding-bottom:20px;
padding-top:100px;
}












/* --------- Left Nav --------- */

.panel-primary .panel-heading  {
	background-color:#f6f6f6;
	border-color:#ccc;
	color:#444;
}

.panel-info .panel-heading > H3 {
	color:#444;
}

.panel-info .panel-heading {
	background-color:#fafafa;
	border-color:#ccc;
	color:#444;
}

.panel-info {
	border-color:#fff;
}

a.list-group-item.active, a.list-group-item:hover, a.list-group-item.active:hover {
	background-color:#ccc;
	border-color:#ccc;
	color:#333;
}

a.list-group-item {
	border-color:#ccc
}
*/











/* --------- DOWN ARROW --------- */

.navdown {
	margin:7px 7px 0px 7px;
	height:20px;
	width:20px;
	border: 2px solid #000;
	border-radius: 13px;
	background-color:#fff;
}






/* --------- BUTTONS --------- */

.btn-group {
	background-color:transparent;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	background-color:#222;
	border-color:#222;
}

.btn-primary {
	background-color:#2293d0  ;
	border-color:#2293d0  ;
	-webkit-transition: background-color 2s; border-color: 2s; 
	transition: background-color 2s, border-color 2s;
}



a.nextbtn {
	padding-top:10px;
	padding-bottom:10px;
	padding-right:25px;
	padding-left:25px;
}

/* --------- EMBEDS --------- */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

iframe {
	border:0px solid #fff
}

.contactbackground {
         background:transparent
}






/*------ VIDEO GALLERY STYLES ----- */

pre {
	color:#fff;
	border:none
}

#cf {
  position:relative;
  width:100%;
}

#vidsizing {
	max-width:100%;
}

#cf img {
  position:absolute;
  width:100%;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top {
	opacity:.5
}

#cf img.top:hover {
  opacity:1;
}









/*------ PHOTO GALLERY STYLES ----- */

.photo-content{
padding-bottom:40px;
background:#222
}


.thumbnail:hover {
	padding:0px
}

span {
	cursor:pointer;
	cursor:hand;
}

#cartborder {
	border-bottom:0px solid #756857
}

#addtocart2 {
	background-color:#2d383e;
	color:#fff;
	border:none;
	border-radius:0px 0px 0px 0px;
}

#addtocart2:hover {
	color:#fff;
}

#addtocart {
	background-color:#2d383e;
	color:#fff;
	border:none;
	border-radius:0px 0px 0px 0px;
}

#addtocart:hover {
	background-color:#2d383d;
	border:none;
	border-radius:0px 0px 0px 0px;
}

#photobutton {
	background-color:#d9edf7;
	border:none;
}

#photobutton:hover {
	background-color:#e6e6e6;
	color:#d2d2d2;
}

.text {
	width:100%;
	color:#424242;
	text-align:center;
}


















/*------ NEWS ARTICLES STYLES ----- */


/*------ floating blog date ----- */
.date {
	width: 60px;
	background-color: #e2574c;
	position: absolute;
	top: 0;
	right: 0;
       
}
.date h2 {
	width: 40px;
	height: 60px;
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
	font-style: normal;
	font-weight: 600;
	margin: 0 auto;
	padding-top: 4px;
	text-align: center;
	text-transform: uppercase;
}
.date h2 span {
	display: block;
	font-size: 27px;
	font-weight: 200;
}

.postedby
{
font-style: italic;
}

.figureh2 {
	background:#475f6c;
        color:#fff;
	width:100%;
        font-size:1.3em;
	position:absolute;
	z-index:1;
	bottom:0px;
	margin:0px;
	padding:5px;
  	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}


.grid2 figcaption
{
background:#475f6c;
color: #fff;
}

.grid2 figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size:1.3em;
}

.grid2 figcaption a {
	text-a.itemgn: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: in.itemne-block;
	background: #324d58;
	color: #fff;
	text-decoration:none;
}




div.newsblogformat {
	border-bottom:2px dashed #ccc;
	margin-bottom:30px;
	padding-bottom:20px
}

.newsitems {
	min-height:100px;
	padding:15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #ccc;
background:white
}

imagebox {
	float:left;
	padding:5px;
}



#OpenMenu, #CloseMenu {
    position:relative;
	left:15px;
    width:15px;
    height:15px;
    transition: all .3s;
}





a.media-title{
font-size:26px;
line-height:26px;
color:#444
}

a.media-title:hover{
color:#000
}

@media(max-width:767px) {
a.media-title{
font-size:16px;
line-height:16px
}
}






pre {
background-color:#2d383e;
}

.lSAction > a {
    width: 29px;
    display: block;
    top: 50%;
    height: 29px;
	border-radius:50%;
	background-color:#666;
    background-image: url('../icons/controls.png');
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    margin-top: -16px;
    opacity: 0.3;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 1px -1px;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -35px -1px;
    right: 10px;
}


@media(max-width:767px) {
.lSPrev,.ISNext{
display:none
}
}

#sidebar > li {
text-align:right;
}
#sidebar > li > a:focus {
background-color: transparent
}

.affix-top,.affix{
 position: static;
}


  #sidebar.affix-top {
    position: static;
  	margin-top:30px;
  	width:228px;
}

  #sidebar.affix {
    position: fixed;
    top:100px;
    width:228px;
  }


#sidebar li.active {
  border:0 #8E001C solid;
  border-left-width:5px;
}

@media (max-width:767px) {
#sidebar {
display:none;
}
}

.leftbadge {
position:absolute;
z-index:90;
top:50px;
max-width:600px;
text-align:center;
margin-left:3%;
}

@media (max-width:1025px) {
.leftbadge,.upbutton,.contactpull {
display:none;
}
}



.topi {
width:160px;
}

@media(max-width:767px) {
.leftbadge {
display:none;
}
#leftCol { 
display:none;
}
.topi {
margin-top:-10px;
width:80px;
}
}















